<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>LYC2_bt_exit_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{449,262},{44,55}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,4},{44,55}}</string>
                <key>sourceSize</key>
                <string>{44,61}</string>
            </dict>
            <key>LYC2_bt_exit_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{449,308},{42,53}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,5},{42,53}}</string>
                <key>sourceSize</key>
                <string>{44,61}</string>
            </dict>
            <key>LYC2_bt_help_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{376,133},{42,53}}</string>
                <key>offset</key>
                <string>{0,-2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,6},{42,53}}</string>
                <key>sourceSize</key>
                <string>{44,61}</string>
            </dict>
            <key>LYC2_bt_help_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{466,135},{40,51}}</string>
                <key>offset</key>
                <string>{0,-2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,7},{40,51}}</string>
                <key>sourceSize</key>
                <string>{44,61}</string>
            </dict>
            <key>LYC2_bt_map_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{376,404},{69,71}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,1},{69,71}}</string>
                <key>sourceSize</key>
                <string>{73,73}</string>
            </dict>
            <key>LYC2_bt_map_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{445,584},{65,67}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,3},{65,67}}</string>
                <key>sourceSize</key>
                <string>{73,73}</string>
            </dict>
            <key>LYC2_bt_more_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{376,333},{69,71}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,1},{69,71}}</string>
                <key>sourceSize</key>
                <string>{73,73}</string>
            </dict>
            <key>LYC2_bt_more_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{376,542},{65,67}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{3,3},{65,67}}</string>
                <key>sourceSize</key>
                <string>{73,73}</string>
            </dict>
            <key>LYC2_bt_quit_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{420,135},{44,51}}</string>
                <key>offset</key>
                <string>{0,-2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,7},{44,51}}</string>
                <key>sourceSize</key>
                <string>{44,61}</string>
            </dict>
            <key>LYC2_bt_quit_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{449,394},{42,49}}</string>
                <key>offset</key>
                <string>{0,-2}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,8},{42,49}}</string>
                <key>sourceSize</key>
                <string>{44,61}</string>
            </dict>
            <key>LYC2_bt_refresh_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{376,262},{69,71}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,1},{69,71}}</string>
                <key>sourceSize</key>
                <string>{73,73}</string>
            </dict>
            <key>LYC2_bt_refresh_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{376,475},{65,67}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{3,3},{65,67}}</string>
                <key>sourceSize</key>
                <string>{73,73}</string>
            </dict>
            <key>LYC2_bt_set_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{376,76},{42,55}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,4},{42,55}}</string>
                <key>sourceSize</key>
                <string>{44,61}</string>
            </dict>
            <key>LYC2_bt_set_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{449,352},{40,53}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,5},{40,53}}</string>
                <key>sourceSize</key>
                <string>{44,61}</string>
            </dict>
            <key>LYC2_quit_game_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{376,188},{72,131}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{72,131}}</string>
                <key>sourceSize</key>
                <string>{72,131}</string>
            </dict>
            <key>LYC2_quit_game_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{421,2},{72,131}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{72,131}}</string>
                <key>sourceSize</key>
                <string>{72,131}</string>
            </dict>
            <key>LYC2_scoreBoard_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{449,438},{40,144}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{40,144}}</string>
                <key>sourceSize</key>
                <string>{42,144}</string>
            </dict>
            <key>LYC2_scoreBoard_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{444,653},{38,136}}</string>
                <key>offset</key>
                <string>{-1,4}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,0},{38,136}}</string>
                <key>sourceSize</key>
                <string>{42,144}</string>
            </dict>
            <key>LYC_moreInfo_bg_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{376,609},{66,66}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{66,66}}</string>
                <key>sourceSize</key>
                <string>{66,66}</string>
            </dict>
            <key>img_LYC_logo_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,76},{585,191}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{585,191}}</string>
                <key>sourceSize</key>
                <string>{585,191}</string>
            </dict>
            <key>img_LYC_null_logo_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{195,76},{585,179}}</string>
                <key>offset</key>
                <string>{0,-5}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,11},{585,179}}</string>
                <key>sourceSize</key>
                <string>{585,191}</string>
            </dict>
            <key>img_myInfo_scoreBg_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{417,72}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{417,72}}</string>
                <key>sourceSize</key>
                <string>{417,72}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>gameDesk_2.png</string>
            <key>size</key>
            <string>{512,1024}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:2e83d91dd094c71b8195d5501d204190$</string>
            <key>textureFileName</key>
            <string>gameDesk_2.png</string>
        </dict>
    </dict>
</plist>
